Support » Plugin: bbp last post » Error when activating this plugin

  • Resolved colinsp

    (@colinsp)



    When I activate this plugin above the date of the last topic I get this error message:

    Notice: Undefined variable: forum_id in /home/lxxxxh/public_html/txxxxv/wp-content/plugins/bbp-last-post/includes/functions.php on line 7

    Debug is NOT enabled in my wp-config.

    https://wordpress.org/plugins/bbp-last-post/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Robin W

    (@robin-w)

    interesting…

    1. can you post screenshot of this, so that I can see precisely where it is showing

    2. Can you tell me :
    wordpress version
    bbpress version
    theme
    list of plugins

    3. did you install from wordpress.org or from http://www.rewweb.co.uk

    Thanks

    WordPress 4.0
    bbpress 2.5.4
    Suffusion – Child theme
    19 plugins including Gravity Forms, Wordfence etc but none of these have any issues.

    WordPress.org

    Screenshot at http://le-fever.org/one.JPG

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error when activating this plugin’ is closed to new replies.